@charset "utf-8";
/* CSS Document */

body{
	font-family: Arial, Helvetica, Verdana, sans-serif ;
	font-size: 12px;
	color:#3E3E3E;
	margin:0px;
	background-repeat:no-repeat;
	background-position:center top;
	
}

a, a:visited{
	text-decoration:none; color:#2e75be;
}

a:hover{color:#09F}

h1 {margin:1.4em 0px; font-size:1.4em;}
h2 {margin:1.2em 0px; font-size:1.2em;}
h3 {margin:1.1em 0px; font-size:1.1em;}
h5 {margin:1em 0px; font-size:1em; font-weight:normal;}
.clear{clear:both;}
table{border-collapse:collapse}